#version 330 core
out vec4 Colour;

in vec3 ourColor;
in vec2 TexCoord;

uniform sampler2D textureimg;

void main()
{
  Colour = texture(textureimg, TexCoord) ;
  // Colour = mix(texture(texture1, TexCoord), texture(texture2, TexCoord), 1.0f);
}
